<?php /*

This is the example page for when people click on "Continue" after paying
on the PayPal payment page.

*/ ?>
Thanks for paying!
<P>
<?php

foreach ($_POST as $field => $value) {
	echo "$field => '$value'<BR>\n";
}

?>
